/*
Theme Name: Redwood Child
Template: redwood
*/

html{background:#161616}

.button{display:inline-block;font-family:montserrat,sans-serif;font-size:20px;color:#fff;text-decoration:none !important;padding:20px 30px;border:2px solid #fff;border-radius:100px;margin:15px;text-shadow:none;background:none;transition:all .5s ease}
.button:hover, .button:focus{color:#b65888;background:#fff}
.button.purple{color:#b65888;border-color:#b65888;background:none}
.button.purple:hover, .button.purple:focus{color:#fff;background:#b65888}
.button.black{border-color:#333;background:#333}
.button.black:hover, .button.black:focus{background:#000}

#header{margin-bottom:0 !important}
#top-bar{padding:0 30px}
#content, .container{width:100% !important;margin:0 !important}
#main, #hero{padding:10%;background-color:#f6f6f6;background-image:url(https://naturalenoelle.com/images/health.jpg);background-size:cover}
.home #main, .page-id-116 #main{padding:0;background:none}
#logo img{max-width:50%;padding:0 56px}

#hero{width:100%;color:#333;text-align:center}
#hero h2{font-size:45px;font-weight:bold}
#hero p{font-size:18px;margin:30px 0;text-shadow:0 1px 0 #fff}

.slicknav_nav .slicknav_arrow{font-size:0}
.slicknav_nav .slicknav_arrow:after{position:relative;top:3px;content:'+';font-size:20px;line-height:0}

.layer{width:100%;font-size:18px;color:#fff;text-align:center;padding:10%;background-color:#b65888}
.layer *{color:#fff}
.layer h2{font-size:30px;color:#fff}
.layer.white{color:#333;background-color:#fffdf1}
.layer.white *, .layer.white h2{color:#333}
.layer-inner{max-width:600px;margin:0 auto}

.center{text-align:center}

.tml{margin:0 auto}